dsi firmware got updated to 1.4.3U and now acekard 2i won't work

Discussion in 'Acekard' started by mrbm1234, Jan 1, 2012.

  1. mrbm1234
    OP

    Newcomer mrbm1234 Member

    Joined:
    Aug 3, 2010
    Messages:
    18
    Country:
    United States
    it says an error has occurred. Press and hold the power button to turn the system off.....

    please help! somehow my sons DSi firmware got updated to 1.4.3U and now the Acekard2i won't work
     
  2. Lacius

    Member Lacius GBAtemp Psycho!

    Joined:
    May 11, 2008
    Messages:
    3,912
    Location:
    St. Louis, Missouri
    Country:
    United States
    You need to run the latest update file on your Acekard using a DS/DSi/3DS that the Acekard still works with.
     
  3. Snailface

    Member Snailface My frothing demand for 3ds homebrew is increasing

    Joined:
    Sep 20, 2010
    Messages:
    4,324
    Location:
    Engine Room with Cyan, watching him learn.
    Country:
    Antarctica
    Borrow an old DS and run this file to update it:
    http://www.acekard.com/download/ak2/ak2ifw_update_3ds3.0_DSi143.zip

    You can't use that system since it's locked out.
     
  4. mrbm1234
    OP

    Newcomer mrbm1234 Member

    Joined:
    Aug 3, 2010
    Messages:
    18
    Country:
    United States
    thanks it worked
     

Share This Page